import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CancelStockComponent } from './cancel-stock.component';

describe('CancelStockComponent', () => {
  let component: CancelStockComponent;
  let fixture: ComponentFixture<CancelStockComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CancelStockComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CancelStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
